<ui>
	<layout id='image_view_dlg'>
		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.style='solid'
			background.color='#FAFAFC'
			>

			<win id='image_view' margin.left='3' margin.right='3' 
			border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'/>

			<horizontal id='button_block' margin.left='5' margin.right='5' intrinsic='1' height='30px' margin.bottom='10' align='center'>
				<horizontal>
				<system-button tab-stop='1' margin.top='10' margin.right='20'
						border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
						id='cmd_zoom'
						width='50' 
						height='20px'>Zoom</system-button>
				<system-button tab-stop='1' margin.top='10' margin.right='20' margin.left='20'
						border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
						id='cmd_save'
						width='50' 
						height='20px'>Save</system-button>
				<system-button tab-stop='1' margin.top='10' margin.left='20'
						border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
						id='cmd_cancel'
						width='50' 
						height='20px'>Close</system-button>
				</horizontal>
			</horizontal>

		</vertical>
	</layout>
</ui>
